.alert-contentdiv{background-color:rgb(217,217,217); width:400px; font:normal 12px Arial, Helvetica, sans-serif; vertical-align:top; border:0px solid rgb(142,142,142);  line-height:14px;background-position:top left; background-repeat:no-repeat; padding:0;}
/* pru conf buttons */
.alert-button-div{
	padding:18px 0 5px 0;
	clear:both;
	text-align:center;
}
* html .alert-button-div{
	margin-top:8px;

}
.alert-ok-btn{
	cursor:pointer;	border:0;background-position:no-repeat;	background-image: url(../images/enroll.gif);	background-position: -1053px -486px; color:#fff; font:bold 11px verdana; padding-bottom:4px;	 width:60px; height:23px;}
* html .alert-ok-btn{padding-bottom:0px;}
.alert-cancel-btn{ 
	background-image:url(../images/cancel_btn.gif); 
	background-position:top left;
	background-repeat:no-repeat;
	width:60px; 
	height:23px;
    border:0;
}
.alert-maindiv{margin:10px; margin-bottom:0; clear:both;}
* html .alert-maindiv{margin:10px 10px 5px 10px; clear:both;}
.alert-hddiv{background-color:rgb(0,121,194); color:#fff; font:bold 12px verdana;padding:5px 0 5px 10px;}
.alert-icon1{float:left; width:12%;}
.alert-msg1{float:left; width:87%; height:100px; overflow-x:hidden; overflow-y:auto; margin-top:1px; margin-left:3px;}

/* Custom Confirmation css begin 
trk14216 -custom confirmation msgs-26thMay2009 - X151501 begin.
*/

.confirm-contentdiv{background-color:rgb(224,223,227); width:400px; font:normal 12px Arial, Helvetica, sans-serif; vertical-align:top; border:0px solid rgb(142,142,142);  line-height:14px;background-position:top left; background-repeat:no-repeat; padding:10px 10px 5px 15px;}

/* pru conf buttons */
.conf-button-div{
	padding:15px 0 8px 0;
	clear:both;
	text-align:center;
}

.conf-ok-btn{
	cursor:pointer;	border:0;background-position:no-repeat;	background-image: url(../images/enroll.gif);	background-position: 0px -2746px; color:#fff; font:bold 12px verdana; padding-bottom:4px; width:60px; height:23px;}
* html .conf-ok-btn{padding-bottom:0px;}
.conf-cancel-btn{cursor:pointer;	border:0;background-position:no-repeat;	background-image: url(../images/enroll.gif);	background-position: 0px -2746px; color:#fff; font:bold 12px verdana; padding-bottom:4px; width:60px; height:23px;}
* html .conf-cancel-btn{padding-bottom:0px;}
.conf-yes-btn{	cursor:pointer;	border:0;background-position:no-repeat;	background-image: url(../images/enroll.gif);	background-position: 0px -2827px; color:#fff; font:bold 12px verdana; padding-bottom:4px;width:60px;height:23px;}
* html .conf-yes-btn{ padding-bottom:0;}
.conf-no-btn{ cursor:pointer;	border:0;background-position:no-repeat;	background-image: url(../images/enroll.gif);	background-position: 0px -2827px; color:#fff; font:bold 12px verdana; padding-bottom:4px;width:60px;height:23px;}
* html .conf-no-btn{ padding-bottom:0;}
/* Dialog */

.pru .confirmDijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent;
}

.pru .confirmDijitDialogUnderlay {
	background: #fff;
	opacity: 0;
}

.dj_ie .pru .confirmDijitDialogUnderlay {
	filter: alpha(opacity=0);
}

/* images off, high-contrast mode styles */
.pru .dijit_a11y .dijitInputLayoutContainer,
.pru .dijit_a11y .confirmDijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}

.pru .confirmDijitDialog .confirmCloseText {
	display:none;
	/* for the onhover border in high contrast on IE: */
	position:absolute;
}

.pru .dijit_a11y .confirmDijitDialog .confirmCloseText {
	display:inline;
}



.pru .confirmDijitDialog {
position: absolute;
	z-index: 999;
	padding: 1px;
	background: #fff;
	border: 1px solid #000;
	-webkit-box-shadow: 0px 5px 10px #adadad;
	padding: 0px;
}

.pru .confirmDijitDialog .confirmDijitDialogTitle {
	border-top: none;
	border-left: none;
	border-right: none;
}

.pru .confirmDijitDialog .confirmDijitDialogPaneContent {
	background: #fff;
	border:none;
	border-top: 0px solid #d3d3d3; /* #cddde9;	/* w/out this, an <h1> on the top line causes a gap between the .content and .label */
	padding:0px;

}

.pru .confirmDijitDialogTitleBar {
	/* outer container for the titlebar of the dialog */
	/* background: #fafafa url("../images/titleBar.png") repeat-x top left; */
	/* border: 1px solid #bfbfbf; */
	padding: 5px 6px 3px 2px;
	cursor: move;
background:rgb(217,217,217);
	outline:0; /* remove this line if keyboard focus on dialog startup is an issue. tab still takes you to first focusable element */
}

.pru .confirmDijitDialogTitle {
	/* typography and styling of the dialog title */
	font-weight: bold;
	padding: 8px 12px 8px 12px;
	outline:0;
}

.pru .confirmDijitDialogCloseIcon {
	/* the default close icon for the dialog */
	background : url("../images/close_dilog.JPG") no-repeat right top;
	float: right;
	position: absolute;
	vertical-align: middle;
	right: 10px;
	top: 6px;
	height: 13px;
	width: 15px;
	cursor: pointer;
}
.dj_ie6 .pru .confirmDijitDialogCloseIcon {
	background : url("../images/close_dilog.JPG") no-repeat right top;
}

/*
 * Control opacity of popups
 */
.pru .dijitPopup > div,
.pru .dijitPopup > table {
	opacity: 100px;
	
}
/* Custom Confirmation css begin 
trk14216 -custom confirmation msgs-26thMay2009 - X151501 end.
*/

.alert-dynamic-div {display:none;z-index:100000;position:relative;}

/* Web Enrollment Please Wait css start  */
#overlay {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=10);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 105;
    display: none;
}
#pleaseWait{
	top:50%;
	left:50%;
	position: fixed;
	margin-left:-40px;
	padding: 25px;
	border:1px solid #ccc;
	z-index: 10001;
	background-color:rgba(239, 239, 239, 0.7);
	border-radius:5px;
	 display: none;
}
